<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="cwrkvs46">
  <resources>
    <component id="9eoj7" name="com_title.xml" path="/com/"/>
    <component id="9eoj8" name="com_pic.xml" path="/com/"/>
    <component id="9eoj9" name="btn_buy.xml" path="/com/"/>
    <component id="emjhj" name="btn_buy_one.xml" path="/com/" exported="true"/>
    <image id="r8lgz" name="shop_kuang.png" path="/img/" exported="true"/>
    <image id="r8lgx" name="shop_max.png" path="/img/" exported="true"/>
    <component id="12tre19" name="btn_claim.xml" path="/com/" exported="true"/>
    <component id="cgqg1q" name="com_rewardbox.xml" path="/" exported="true"/>
    <image id="9eoj1" name="reduced_arrow.png" path="/img/" exported="true"/>
    <image id="nokgi" name="reduced_bg01.png" path="/img/" exported="true"/>
    <image id="nokgj" name="reduced_icon01.png" path="/img/" exported="true"/>
    <image id="nokgk" name="reduced_icon02.png" path="/img/" exported="true"/>
    <component id="v5yre1a" name="com_addView.xml" path="/" exported="true"/>
    <component id="aepse1b" name="com_goldreward.xml" path="/" exported="true"/>
    <image id="umtne1e" name="shop_bg.png" path="/img/"/>
    <image id="umtne1f" name="shop_coin.png" path="/img/"/>
    <image id="umtne1g" name="shop_X.png" path="/img/"/>
    <component id="n0m3e1h" name="btn_close.xml" path="/com/"/>
    <image id="o5n41g" name="pig.png" path="/img/" exported="true"/>
    <component id="o5n41f" name="com_broadcast_new.xml" path="/com/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>